# DataHandleInternal.InterruptHandler (ARX Developer Documentation)

org.deidentifier.arx

## Interface DataHandleInternal.InterruptHandler

- Enclosing class:
    DataHandleInternal

      public static interface DataHandleInternal.InterruptHandler

  Interface

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `checkInterrupt()` Method

- - ### Method Detail

    - #### checkInterrupt

          void checkInterrupt()

      Method